{% load static %}
<!DOCTYPE html>
<html lan="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Login</title>
    <link
      rel="stylesheet"
      type="text/css"
      href="{% static 'css/style.css' %}"
    />
  </head>
  <body>
    <header>
      {% comment %}
      <nav class="nav">
        <ul>
          {% if user.is_authenticated %}
          <a class="nav_link" href="{% url 'list_projects' %}"
            >Outstanding Projects</a
          >
          <a class="nav_link" href="{% url 'show_my_tasks' %}">My tasks</a>
          <a class="nav_link" href="{% url 'logout' %}">Logout</a>
          {% else %}
          <li><a href="{% url 'login' %}">Login</a></li>
          <li>
            <a href="{% url 'signup' %}">Not a member? Click here to Signup</a>
          </li>
          {% endif %}
        </ul>
      </nav>
      {% endcomment %}
    </header>
    <main>
      <div class="section">
        <h1>Welcome</h1>
        <h2>Let's get started</h2>
        <form method="post">
          {% csrf_token %} {{ form.as_p }}
          <button>Login</button>
        </form>
        <h3>
          <a class="asection" href="{% url 'signup' %}"
            >Not a member? Click here to Signup</a
          >
        </h3>
        <div class="video-container">
          <div class="color overlay"></div>
          <video autoplay loop muted>
            <source src="{% static "photos/background/space.mp4" %}"
            type="video/mp4" />
          </video>
        </div>
      </div>
    </main>
  </body>
</html>
